<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2019-03-15 15:59:27.000-->
  <integer hwdefault_CheckIntervalt="15"/>
  <!--2019-03-15 15:59:27.000-->
  <string nl_cmas_alert="true"/>
</resources>
